.field-tooltip span { display: none; }
.field-tooltip-action.action-help._active { line-height: 47px; }
.field-tooltip-action.action-help { line-height: 47px; }
.field-tooltip .field-tooltip-content { top: 0px !important; }
.field.qty .control div#qty-error { width: max-content; float: left; font-size: 11px; font-weight: 500; position: absolute; top: 44px; margin-top: 10px; left: 0; }
.sw-megamenu.navigation li.level0.fullwidth > .submenu, .sw-megamenu.navigation li.level0.staticwidth > .submenu { padding: 10px; left: 0; max-height: 89vh; overflow-y: auto !important; overflow-x: hidden !important; }

@media only screen and (max-width: 991px) {
    .navigation.sw-megamenu .desktop-view-only.ui-menu-item { display: none; }
	.navigation.sw-megamenu .mobile-view-only.ui-menu-item { display: block; }
}
@media only screen and (min-width: 991px) {
	.navigation.sw-megamenu .mobile-view-only.ui-menu-item { display: none; }
	.navigation.sw-megamenu .desktop-view-only.ui-menu-item { display: block; }
}
@media screen and (min-width: 320px) and (max-width: 767px) {
	.search-area.show-icon-tablet .block.block-search { right: -95px !important; }
}

@media (min-width: 1662px){
	.layout-1220 .block.category.event, .layout-1220 .footer.content, .layout-1220 .header.content, .layout-1220 .navigation, .layout-1220 .page-main, .layout-1220 .page-wrapper > .breadcrumbs > ul, .layout-1220 .page-wrapper > .page-bottom, .layout-1220 .page-wrapper > .widget, .layout-1220 .top-container, .layout-1220 .container { max-width: 1662px; }
}

/* 8-2-2022 */
.block .block-title { font-style: normal; font-weight: 600; font-size: 47px; line-height: 47px; text-align: center; text-transform: capitalize; color: #000000; border: none; padding: 0; margin: 0 0 40px 0; }
.block .block-title strong { font-style: normal; font-weight: 600; font-size: 47px; line-height: 47px; text-align: center; text-transform: capitalize; color: #000000; border: none; padding: 0; }
/* .wpb_wrapper.vc_column-inner #New_Arrivals .products .item.product.product-item { width: 16%; } */
.wpb_wrapper.vc_column-inner #New_Arrivals .products .item.product.product-item .product-item-info.type1 { min-height: 520px; }
.wpb_wrapper.vc_column-inner #New_Arrivals .products .item.product.product-item .product-item-info.type1 img.product-image-photo { height: 100%; width: 100%; min-height: 207px; object-fit: contain; }
.block.widget .product-item .product-item-info .product-item-details .product-item-actions .tocart { background: #F12B63; border-color: #F12B63; border-radius: 3px; padding: 10px 17px; font-style: normal; font-weight: 600; font-size: 15px; line-height: 15px; color: #FFFFFF; filter: drop-shadow(0px 4px 4px rgba(241, 43, 99, 0.2)); text-transform: none; }
.block.widget .product-item .product-item-info:hover .product-item-details .product-item-actions .tocart {background: #F12B63; border-color: #F12B63;}
.block.widget .product-item .product-item-info .product-item-details .product-item-actions .actions-secondary { background: #F12B63; border-color: #F12B63; border-radius: 3px; color: #ffffff; }
body#html-body .block.widget .products-grid ol.product-items .product-item { width: 100%; margin: 0; }
body#html-body .block.widget .products-grid ol.product-items{ display: flex; justify-content: space-between; }
.block.widget.block-new-products.grid .product-item .product-item-info .product-item-details .product-item-actions .actions-secondary { background: inherit; }
.block.widget.block-new-products.grid .product-item .product-item-info .product-item-details .product-item-actions .actions-secondary a.action { background: #F12B63; border-color: #F12B63; color: #fff; }
body#html-body .block.widget .products-grid ol.product-items .product-item .product-item-info { text-align: left; padding: 20px; margin-bottom: 0; background: #FFFFFF; border: 1px solid rgba(0, 0, 0, 0.1); border-radius: 5px; box-shadow: none !important; box-sizing: border-box; width: 100%; height: 100%; }

@media(max-width:768px){
	body#html-body .block.widget .products-grid ol.product-items .product-item { width: 33%; margin: 0; }
	.wpb_wrapper.vc_column-inner #New_Arrivals .products .item.product.product-item { width: 33%; }
	body#html-body .block.widget .products-grid ol.product-items{ flex-wrap: wrap; }
}
@media screen and (min-width:1200px) and (max-width:1600px) {
   .block.widget .product-item .product-item-info .product-item-details .product-item-actions .tocart {
    background: #F12B63;
    border-color: #F12B63;
    border-radius: 3px;
    padding: 10px 17px;
    font-style: normal;
    font-weight: 600;
    font-size: 11px;
    line-height: 15px;
    color: #FFFFFF;
    filter: drop-shadow(0px 4px 4px rgba(241, 43, 99, 0.2));
    text-transform: none;
}
}

@media (max-width:767px){
	body .col-md-3.main-sec { width: 100%; float: none;-webkit-flex: 0 0 100%; -moz-flex: 0 0 100%; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
	body .col-md-3.main-sec .porto-sicon-default { justify-content: start; margin: 0; width: auto; }
	body#html-body .block.widget .products-grid ol.product-items .product-item { width: 49%; margin: 0; }
	.wpb_wrapper.vc_column-inner #New_Arrivals .products .item.product.product-item { width: 49%; }
	body#html-body .block.widget .products-grid ol.product-items{ flex-wrap: wrap; }
}
